<div id="download" class="bg-white">
  <div class="max-w-7xl mx-auto py-6 md:py-12 md:px-0">
    <div class="bg-primary-color rounded-lg shadow-xl overflow-hidden lg:grid lg:grid-cols-2 lg:gap-4">
      <div class="pt-10 pb-12 px-6 sm:pt-16 sm:px-16 lg:py-16 lg:pr-0 xl:py-20 xl:px-20">
        <div class="lg:self-center">
          {{ with .Params.headline }}
            <h2 class="text-3xl font-extrabold text-white sm:text-4xl">
              <span class="block">{{ . }}</span>
            </h2>
          {{ end }}

          {{ with .Params.support_text }}
            <div class="mt-4 text-lg leading-relaxed text-white">{{ . | safeHTML }}</div>
          {{ end }}

          {{ with .Params.link_label }}
            <a href="{{ $.Params.link_url }}" class="ga4-tracking mt-8 bg-white border border-transparent rounded-md shadow px-5 py-3 inline-flex items-center text-base font-medium text-primary-color hover:bg-gray-50">{{ . }}</a>
          {{ end }}
        </div>
      </div>
      {{ with .Params.image }}
        <div class="-mt-6 aspect-w-5 aspect-h-3 md:aspect-w-2 md:aspect-h-1">
          <img class="transform translate-x-6 translate-y-6 rounded-md object-cover object-left-top sm:translate-x-16 lg:translate-y-20" src="{{ . }}" alt="{{ $.Params.image_alt }}">
        </div>
      {{ end }}
    </div>
  </div>
</div>
